<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="Statistical Console" topic="concepts/Overview.htm">
	<topic label="Overview" href="concepts/Overview.htm"/>

	<topic label="Monitoring Performance Counters">
		<topic label="Creating a performance monitoring agent" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="Observing Data in the Statistical Data View" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="Monitoring and Analyzing Performance Counters">
		<topic label="Background" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="Creating a StatCon file for a performance trace" href="tasks/tperfmon_new.htm" />
		<topic label="Creating a performance trace" href="tasks/tperftrace.htm" />
		<topic label="Configuring performance objects" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Starting and stopping a trace" href="tasks/tstartstoptrace.htm"/>
		<topic label="Viewing a statistical model" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="Reference">
		<topic label="Statistical Console tables and graphs" href="ref/rstatcon.htm"/>
	</topic>	
</toc>